ServerEvents.recipes(event => {
	event.remove({ output: 'projecte:swiftwolf_rending_gale' })
	event.remove({ output: 'projecte:transmutation_table' })
	event.remove({ output: 'projecte:transmutation_tablet' })

	event.shaped('projecte:swiftwolf_rending_gale', [//output
		'DED',
		'FIF', // the shape (array of strings)
		'DFD'
	], {
		E: 'minecraft:elytra',
		D: 'projecte:dark_matter_block',
		F: '#c:feathers',  // mapping object
		I: 'projecte:iron_band'
	}
	)

	event.shaped('projecte:transmutation_table', [//output
		'DSD',
		'SPS', // the shape (array of strings)
		'DSD'
	], {
		D: 'projecte:dark_matter_block',
		S: '#c:stones',  // mapping object
		P: 'projecte:philosophers_stone'
	}
	)

	event.shaped('projecte:transmutation_tablet', [//output
		'RSR',
		'STS', // the shape (array of strings)
		'RSR'
	], {
		R: 'projecte:red_matter_block',
		S: '#c:stones',  // mapping object
		T: 'projecte:transmutation_table'
	}
	)
});
